{
    "regulation": "EuroNCAP",
    "crash_test": "Front Sled",
    "version": "2026 Robustness 3",
    "description": "protocol based on... 2026",
    "hover_text": "56kph OEM HIII5 + HIII95",
    "vehicle": {
        "occupants": [
            {
                "position": "Driver",
                "product": "HIII",
                "anthropometry": "5F"
            },

            {
                "position": "Front passenger",
                "product": "HIII",
                "anthropometry": "95M"
            }
        ],

        "structures": [
            "Airbag Right",
            "Airbag Left",
            "B-Pillar (Driver side)",
            "B-Pillar (Passenger side)",
            "Contact Dummy-Seat Left",
            "Contact Dummy-Seat Right",
            "Contact Dummy-Seatbelt Left",
            "Contact Dummy-Seatbelt Right",
            "Contact Dummy-Airbag Left",
            "Contact Dummy-Airbag Right",
            "Dummy Driver",
            "Dummy Passenger",
            "Driver Seat",
            "Passenger Seat",
            "Lap Belt Right (B6)",
            "Lap Belt Left (B6)",
            "Shoulder Belt Right (B3)",
            "Shoulder Belt Left (B3)",
            "Seatbelt Pullout Right",
            "Seatbelt Pullout Left",
            "Sled",
            "Tunnel"
        ]
    },

    "lti_export_channel_csv_prefix": "EuroNCAP_FRONT_SLED_R3"
}
